
/* Generate */
"Eoa-CL-hOj.title" = "Oluştur";

/* Add whitespace separated glyph names or characters */
"JR5-f0-p1u.title" = "Boşlukla ayrılmış glif adları veya karakterler ekleyin";

/* Cancel */
"bsN-iu-doR.title" = "İptal";

/* Generate Glyphs */
"rdf-fX-0os.title" = "Glif Oluştur";
